﻿
.zoekEersteKolom, .firstColumnSingleResult
{
    width:190px;
}

.zoekTweedeKolom
{
    width:15px;
}

select, option
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-width: 1px;
}

@media print
{
    .menu
    {
        display: none;
    }

    input[type="button"], input[type="submit"]
    {
        display: none;
    }
    
    .footer
    {
        display: none;
    }

    a
    {
        display: none;
    }

    .logo a
    {
        display: block;
    }

    .header
    {
        padding-top: 0px;
    }
}

/* Ondersteuners */
#OndersteunersContainer
{
    /* Ondersteuners
    display: none; */
}

.agbCode
{
    float:right;
    width: 192px;
}

.tarief
{
    float:left;
   width:100px;
    text-align:right;
}
.agbCodeOmschrijving
{
    float:left;
}
.tariefdetail
{
    clear:both;
    width: 370px;
}

.specialistenBeknopt
{
    width:150px;
    float:left;
}

.showtariefdetails
{
    position:relative;
    left:5px;
}

.showtariefdetails input
{
    width:12px;
    height:12px;
}

.Ondersteuners
{
    display:none;
}

#OndersteunersContainer
{
    position:relative;
    top:-14px;
}

.AgbTitle
{
    display:none;
    float: left;
    padding-left: 28px;
    width:250px;
}

a
{
    color:Black;
}

img
{
    border: 0 none black;
}

.ontledenButton
{
    width:17px;
   height:17px;
   position: relative;
   top:4px;
   left: 3px;
}

/*.RadComboBox_Metro
{
    font-family:Verdana,Geneva, 'Bitstream Vera Sans' , 'DejaVu Sans' ,sans-serif !important;
    font-size:11px !important;
    line-height:1px !important;
    padding:0px !important;
    margin:0px !important;
}

.RadComboBox_Metro INPUT.rcbinput
{
    font-family:Verdana,Geneva, 'Bitstream Vera Sans' , 'DejaVu Sans' ,sans-serif !important;
    font-size:11px !important;
    line-height:1px !important;
    padding:0px !important;
    margin:0px !important;    
}

.RadComboBox INPUT.rcbinput
{
    font-family:Verdana,Geneva, 'Bitstream Vera Sans' , 'DejaVu Sans' ,sans-serif !important;
    font-size:11px !important;
    line-height:1px !important;
    padding:0px !important;
    margin:0px !important;    
}*/
.RadComboBoxDropDown_Metro *
{
    padding:1px 0px 0px 0px !important;
    font-size:11px !important;
    line-height:12px !important;
    
}

.RadComboBoxDropDown_Metro .rcbMoreResults
{
    background-color:White !important;
    border:0px !important;
    text-align:left;
}

.RadComboBoxDropDown_Metro .rcbMoreResults a
{
    visibility:hidden;
    display:none;    
}

.SearchHeader
{
    padding-top:20px;
    padding-bottom:10px; 
}